/*
Theme Name: Risen Child Theme
Theme URI: http://churchthemes.com/themes/risen
Author: churchthemes.com
Author URI: http://churchthemes.com
Description: A sample child theme for Risen.
Copyright: (c) 2012-2013 DreamDolphin Media, LLC
Template: risen
Version: 1.1.8
*/

/*
To override styles, copy them from the parent theme here, then change the properties.
You can also add new styles here. See styles/* for overriding the light and dark base styles.
Note: it is not necessary to @import the parent stylesheet here (see docs for more info)
*/

.goog-te-gadget-icon {
	background-image: url('/wp-content/themes/risen/styles/light/images/footer-icon-sprites.png') !important;
	background-position: -15px 2px !important;
	margin-right: -6px !important;
}

.thumb-grid-buttons-inner span {
	display:none;
}

#header-menu-inner ul li a:hover {
	/*color:#E0E0E0;*/
}

#header-menu-links > li {
	margin: 0 15px;
}

#header-menu-links > li > a {
	/*font-size:105%;*/
}

.vfb-section {
	margin:5% !important;
}

.vfb-larger {
	width:60% !important;
}

/*
body {
	background: #F0F0F0 url(http://dori.joshrachner.com/wp-content/uploads/2013/08/Dark-wooden-website-background.jpeg) repeat scroll !important;
}
*/

.blog-short-image {
	display:none;
}

.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul {
	font-size: 14px !important;
}

input.vfb-medium, input[type="text"].vfb-medium, input[type="tel"].vfb-medium, input[type="email"].vfb-medium, input[type="url"].vfb-medium, select.vfb-medium {
	padding: 5px;
}

#paypal br {
	display:none;
}

#paypal form {
	width: 190px;
}

.buylinks {
	display:inline;
	float:left;
}

.buylinks img {
	margin:0 15px !important;
}

display:inline;float:left;

.single-risen_event .wp-post-image {display:none !important;}
.single-post .wp-post-image {display:none !important;}